Skip to main content

VMWare Products Multiple Vulnerabilities

Release Date: 4 Aug 2022 998 Views

RISK: Medium Risk

TYPE: Operating Systems - VM Ware

TYPE: VM Ware

Multiple vulnerabilities were identified in VMware products. An attacker could exploit some of these vulnerabilities to trigger security restriction bypass, remote code execution, cross-site scripting and elevation of privilege.


Impact

  • Security Restriction Bypass
  • Elevation of Privilege
  • Cross-Site Scripting
  • Remote Code Execution

System / Technologies affected

  • VMware Workspace ONE Access (Access)
  • VMware Workspace ONE Access Connector (Access Connector)
  • VMware Identity Manager (vIDM)
  • VMware Identity Manager Connector (vIDM Connector)
  • VMware vRealize Automation (vRA)
  • VMware Cloud Foundation
  • vRealize Suite Lifecycle Manager

Solutions

Before installation of the software, please visit the vendor web-site for more details.

 


Vulnerability Identifier


Source


Related Link